/* Tabs
-------------------------------------------------------------- */

.gen-tabs .tabs li {
    display: inline-block;
    margin: 12px 0 0;
}

.gen-tabs .tabs a {
    display: block;
    text-decoration: none;
    outline: none;
}


/* Default skin
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.section-title .gen-tabs .tabs li,
.gen-tabs .tabs li a,
.gen-tabs .tabs-panels h2.resp-accordion {
    font-size: 1.4444em;
    border-bottom: none;
    padding: 0 15px;
    position: relative;
    height: 42px;
    line-height: 42px;
    cursor: pointer;
    float: none;
    text-transform: uppercase;
}

.section-title .gen-tabs .tabs li:hover,
.section-title .gen-tabs .tabs li:focus {
    color: #f25448;
}

.gen-tabs .tabs li.resp-tab-active a,
.gen-tabs .tabs li a:hover,
.gen-tabs .tabs-panels h2.resp-accordion.resp-tab-active,
.gen-tabs .tabs-panels h2.resp-accordion:hover {
    color: #444444;
    background: #FFFFFF;
}

.section-title .gen-tabs .tabs li.active {
    padding: 0 30px;
    background-color: #e1503d;
    border-radius: 5px;
}

.gen-tabs .tabs-panels h2.resp-accordion.resp-tab-active a,
.gen-tabs .tabs-panels h2.resp-accordion:hover a {
    color: #fdb913;
}

.section-title .gen-tabs .tabs li.active,
.section-title .gen-tabs .tabs li.active:hover {
    color: #FFFFFF
}


/* Product View tabs
-------------------------------------------------------------- */

.product-view .gen-tabs .tabs li a,
.gen-tabs .tabs-panels h2.resp-accordion {
    height: auto;
    line-height: 1.4444em;
    padding: 5px 25px;
    text-transform: uppercase;
    border-right: 1px solid #dddddd;
    font-family: 'Swiss721BT-BoldCondensed' !important;
    font-size: 16px;
    border-bottom: 3px solid #fff;
}

.gen-tabs .tabs-panels h2.resp-accordion {
    margin: 10px 0 0 0;
}

.gen-tabs .tabs-panels h2.resp-accordion.resp-tab-active {
    border-right: 1px solid #D9E3E8;
    border-left: 1px solid #D9E3E8;
}

.gen-tabs li.resp-tab-item.resp-tab-active {
    border-bottom: 3px solid #ED2724;
}

.product-view .gen-tabs li.resp-tab-item.resp-tab-active > a,
.product-view .gen-tabs li.resp-tab-item.resp-tab-active a:hover {
    padding-bottom: 0;
    background-color: #FFFFFF;
    margin-bottom: 10px;
}

.product-view .gen-tabs .tabs li a:hover {
    background: #FFFFFF;
    -webkit-box-shadow: inset 0 0 5px 0 #eaedf2;
    box-shadow: inset 0 0 5px 0 #eaedf2;
}


/* Tab panels
-------------------------------------------------------------- */

.gen-tabs .tabs-panels {
    border-top: 2px solid #000000;
    margin-top: -1px;
}

.gen-tabs .tabs-panels .panel {
    padding: 22px 30px 30px;
    clear: both;
}

.gen-tabs .tabs-panels .panel p,
.gen-tabs .tabs-panels .panel .std {
    line-height: 1.55em;
}


/* Accordion styles
-------------------------------------------------------------- */

h2.resp-accordion {
    display: none;
}

.resp-tab-content {
    display: none;
}

.resp-content-active,
.resp-accordion-active {
    display: block;
}

.resp-easy-accordion h2.resp-accordion {
    display: block;
}

.resp-tab-content-active {
    display: block;
    border: 0 !important;
}

@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    }
    h2.resp-accordion {
        display: block;
    }
}


/* Product 3 Column
-------------------------------------------------------------- */

.col3-layout ul.resp-tabs-list {
    display: none;
}

.col3-layout h2.resp-accordion {
    display: block;
}

.resp-arrow {
    position: absolute;
    right: 20px;
    top: 7px;
    display: block;
    cursor: pointer;
    font-family: neoshop;
    width: 34px;
    height: 34px;
    background-color: #2C343D;
    background-color: rgba(0, 0, 0, 0.10);
    background-position: center center;
    background-repeat: no-repeat;
    /*border-radius: 4px;*/
    color: #FFF;
    font-size: 1.02em;
    text-align: center;
    line-height: 34px;
    display: none;
}
